Bug 200209 - CPUSPEED not working reliably on Pentium-M
CPUSPEED not working reliably on Pentium-M
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel-utils (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jarod Wilson
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-26 03:27 EDT by Zenon Panoussis
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-04 17:39:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zenon Panoussis 2006-07-26 03:27:15 EDT
Description of problem:

See bug #188453. The problem is identical and the AC/battery behaviour too. I'm
seeing this on a Siemens Lifebook E8010 running Cen^wRHEL 4.3, kernel
-34.0.2.EL. Refiling as a separate bug since it's another distribution and a
different package.
Comment 1 Jarod Wilson 2007-01-24 10:40:05 EST
Still an issue w/the 4.4 and/or forthcoming 4.5 kernels? (I'm going to guess yes...)
Comment 2 Zenon Panoussis 2007-02-01 00:58:56 EST
RIP E8010. Three months ago I stupidly left it on the bed, fluffy isolating
duvet under it, running. When I came back it was stone dead, presumably due to
overheating related to this bug. 

I'm now using a Siemens Amilo Pro V2010, Celeron-M, on U4. On this machine there
is no difference between AC and battery. Speed scaling doesn't work, period. 

For a couple of weeks now I've been meaning to install tikanga on this machine.
If I do I can report on that, but then no onger on U5. What's more interesting
for you?
Comment 3 Jarod Wilson 2007-02-01 15:51:22 EST
RHEL5 is far more interesting to me, and quite a bit has improved wrt laptops
and power managment between RHEL4 and RHEL5. If we can't get it working under
RHEL5, chances are its a BIOS support issue.
Comment 4 Jarod Wilson 2007-06-04 17:39:49 EDT
Please open a new bug if there are freq scaling issues on the new machine,
closing this one out due to the original machine no longer being available for test.

Note You need to log in before you can comment on or make changes to this bug.